<?xml version="1.0" encoding="UTF-8"?>
<downloads>
   <download type="org.eclipse.aperi.download.ZipDownload" description="Apache Xerces 2.8.1" url="http://archive.apache.org/dist/xml/xerces-j/Xerces-J-tools.2.8.1.zip">
      <file path="tools/xercesImpl.jar">
         <target path="agent/plugins/org.apache.xerces_1.0.0/xercesImpl.jar" />
         <target path="datasvr/plugins/org.apache.xerces_1.0.0/xercesImpl.jar" />
         <target path="devsvr/plugins/org.apache.xerces_1.0.0/xercesImpl.jar" />
         <target path="gui/plugins/org.apache.xerces_1.0.0/xercesImpl.jar" />
      </file>
      <file path="tools/xml-apis.jar">
         <target path="agent/plugins/org.apache.xerces_1.0.0/xml-apis.jar" />
         <target path="datasvr/plugins/org.apache.xerces_1.0.0/xml-apis.jar" />
         <target path="devsvr/plugins/org.apache.xerces_1.0.0/xml-apis.jar" />
         <target path="gui/plugins/org.apache.xerces_1.0.0/xml-apis.jar" />
      </file>
   </download>
   <download type="org.eclipse.aperi.download.ZipDownload" description="SBLIM CIM Client v1.3" url="http://downloads.sourceforge.net/sblim/sblim-cim-client-1.3.1-bin.zip?modtime=1163434400&amp;big_mirror=0" >
      <file path="cim-client/sblimCIMClient.jar" >
         <target path="agent/plugins/org.sblim.cim.client_1.0.0/sblimCIMClient.jar" />
         <target path="datasvr/plugins/org.sblim.cim.client_1.0.0/sblimCIMClient.jar" />
         <target path="devsvr/plugins/org.sblim.cim.client_1.0.0/sblimCIMClient.jar" />
         <target path="gui/plugins/org.sblim.cim.client_1.0.0/sblimCIMClient.jar" />
      </file>
      <file path="cim-client/sblimSLPClient.jar">
         <target path="agent/plugins/org.sblim.slp_1.0.0/sblimSLPClient.jar" />
         <target path="datasvr/plugins/org.sblim.slp_1.0.0/sblimSLPClient.jar" />
         <target path="devsvr/plugins/org.sblim.slp_1.0.0/sblimSLPClient.jar" />
         <target path="gui/plugins/org.sblim.slp_1.0.0/sblimSLPClient.jar" />
      </file>
   </download>
   <download type="org.eclipse.aperi.download.ZipDownload" description="SNIA HBA API v2.2" url="http://easynews.dl.sourceforge.net/sourceforge/hbaapi/hbaapi-bin.zip" >
      <file path="hbaapi-bin/libhbaapi.so" >
         <target path="lib/linux-ix86/libhbaapi.so" />
      </file>
      <file path="hbaapi-bin/sniahbaapi.dll" >
         <target path="lib/w32-ix86/sniahbaapi.dll" />
      </file>
   </download>
</downloads>
